<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{D33B5ED5-260B-4EAC-8391-76BAB6F1D39E}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>WebSlideProjector</RootNamespace>
    <AssemblyName>WebSlideProjector</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <UseIISExpress>false</UseIISExpress>
    <TargetFrameworkProfile />
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AjaxControlToolkit, Version=3.5.50401.0, Culture=neutral, PublicKeyToken=28f01b0e84b6d53e, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>Lib\AjaxControlToolkit.dll</HintPath>
    </Reference>
    <Reference Include="Interop.Shell32, Version=1.0.0.0, Culture=neutral">
      <SpecificVersion>False</SpecificVersion>
      <EmbedInteropTypes>True</EmbedInteropTypes>
      <HintPath>Lib\Interop.Shell32.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Web.Mobile" />
    <Reference Include="System.Xml.Linq" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="favicon.ico" />
    <Content Include="Default.aspx" />
    <Content Include="ErrorPages\404.aspx" />
    <Content Include="ErrorPages\Error.aspx" />
    <Content Include="Global.asax" />
    <Content Include="Images\controls\close.png" />
    <Content Include="Images\controls\open.png" />
    <Content Include="Images\controls\slide_small.png" />
    <Content Include="Images\controls\forward_dull.png" />
    <Content Include="Images\controls\pause_dull.png" />
    <Content Include="Images\controls\play_dull.png" />
    <Content Include="Images\controls\back_dull.png" />
    <Content Include="Images\controls\forward.png" />
    <Content Include="Images\controls\play.png" />
    <Content Include="Images\controls\back.png" />
    <Content Include="Images\controls\help_blue.png" />
    <Content Include="Images\controls\nav-bg.png" />
    <Content Include="Images\controls\nav-dot.png" />
    <Content Include="Images\page\Token_Clock.png" />
    <Content Include="Images\page\Token_FolderSlides.png" />
    <Content Include="Images\page\Token_Gear.png" />
    <Content Include="Images\page\Token_Slides.png" />
    <Content Include="Images\page\Token_Xion.png" />
    <Content Include="Images\supersized\progress-back.png" />
    <Content Include="Images\supersized\progress-bar.png" />
    <Content Include="Images\supersized\progress.gif" />
    <Content Include="Images\webfilemgr\lullacons_16x16\doc-type-png.png" />
    <Content Include="Images\webfilemgr\lullacons_16x16\doc-type-gif.png" />
    <Content Include="Images\webfilemgr\lullacons_16x16\doc-type-jpg.png" />
    <Content Include="Images\webfilemgr\lullacons_16x16\folder-closed-green.png" />
    <Content Include="Images\webfilemgr\lullacons_16x16\doc-type-bmp.png" />
    <Content Include="Images\webfilemgr\lullacons_16x16\doc-type-ppt.png" />
    <Content Include="Images\webfilemgr\lullacons_16x16\doc-option-tab.png" />
    <Content Include="Images\webfilemgr\lullacons_16x16\folder-open-white.png" />
    <Content Include="Images\webfilemgr\lullacons_16x16\doc-plain-white.png" />
    <Content Include="Images\webfilemgr\lullacons_16x16\movie.png" />
    <Content Include="Images\webfilemgr\lullacons_16x16\doc-type-doc.png" />
    <Content Include="Images\webfilemgr\lullacons_16x16\photo.png" />
    <Content Include="Images\webfilemgr\lullacons_16x16\file-zip.png" />
    <Content Include="Images\webfilemgr\lullacons_16x16\zip.png" />
    <Content Include="Lib\AjaxControlToolkit.dll" />
    <Content Include="Lib\Interop.Shell32.dll" />
    <Content Include="Login.aspx" />
    <Content Include="ProjectorSetup.aspx" />
    <Content Include="Scripts\jquery-1.6.2.min.js" />
    <Content Include="Scripts\supersized.3.1.3.js" />
    <Content Include="Scripts\supersized.3.1.3.min.js" />
    <Content Include="SlideCarousel.aspx" />
    <Content Include="Slides\Bill.jpg" />
    <Content Include="Slides\Candy.jpg" />
    <Content Include="Slides\David.jpg" />
    <Content Include="Slides\Fluffy.jpg" />
    <Content Include="Slides\Moon.jpg" />
    <Content Include="Slides\Rabbit.jpg" />
    <Content Include="Slides\Robot.jpg" />
    <Content Include="Slides\shoes.jpg" />
    <Content Include="Slides\CitySnow.jpg" />
    <Content Include="Slides\Stare.png" />
    <Content Include="Slides\Starwars.jpg" />
    <Content Include="Styles\WebSlideProjector.css" />
    <Content Include="Styles\supersized.css" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Images\webfilemgr\16x16\compressed.gif" />
    <Content Include="Images\webfilemgr\16x16\edit.gif" />
    <Content Include="Images\webfilemgr\16x16\excel.gif" />
    <Content Include="Images\webfilemgr\16x16\favorites.jpg" />
    <Content Include="Images\webfilemgr\16x16\html.gif" />
    <Content Include="Images\webfilemgr\16x16\image.gif" />
    <Content Include="Images\webfilemgr\16x16\media.gif" />
    <Content Include="Images\webfilemgr\16x16\mydocuments.jpg" />
    <Content Include="Images\webfilemgr\16x16\mypictures.jpg" />
    <Content Include="Images\webfilemgr\16x16\notepad.png" />
    <Content Include="Images\webfilemgr\16x16\PowerPoint.gif" />
    <Content Include="Images\webfilemgr\16x16\script.gif" />
    <Content Include="Images\webfilemgr\16x16\smile.gif" />
    <Content Include="Images\webfilemgr\16x16\styleSheet.gif" />
    <Content Include="Images\webfilemgr\16x16\text.gif" />
    <Content Include="Images\webfilemgr\16x16\word.gif" />
    <Content Include="Images\webfilemgr\16x16\xml.gif" />
    <Content Include="Images\webfilemgr\16x16\zip.gif" />
    <Content Include="Images\webfilemgr\32x32\compressed.gif" />
    <Content Include="Images\webfilemgr\32x32\excel.gif" />
    <Content Include="Images\webfilemgr\32x32\favorites.jpg" />
    <Content Include="Images\webfilemgr\32x32\html.gif" />
    <Content Include="Images\webfilemgr\32x32\image.gif" />
    <Content Include="Images\webfilemgr\32x32\media.gif" />
    <Content Include="Images\webfilemgr\32x32\mydocuments.jpg" />
    <Content Include="Images\webfilemgr\32x32\mypictures.jpg" />
    <Content Include="Images\webfilemgr\32x32\notepad.png" />
    <Content Include="Images\webfilemgr\32x32\PowerPoint.gif" />
    <Content Include="Images\webfilemgr\32x32\script.gif" />
    <Content Include="Images\webfilemgr\32x32\styleSheet.gif" />
    <Content Include="Images\webfilemgr\32x32\Word.gif" />
    <Content Include="Images\webfilemgr\32x32\xml.gif" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Extensions\ExceptionExtensions.cs" />
    <Compile Include="EventLogs\WebEventLog.cs" />
    <Compile Include="Configuration\AppSettings.cs" />
    <Compile Include="Default.aspx.cs">
      <SubType>ASPXCodeBehind</SubType>
      <DependentUpon>Default.aspx</DependentUpon>
    </Compile>
    <Compile Include="Default.aspx.designer.cs">
      <DependentUpon>Default.aspx</DependentUpon>
    </Compile>
    <Compile Include="ErrorPages\404.aspx.cs">
      <DependentUpon>404.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ErrorPages\404.aspx.designer.cs">
      <DependentUpon>404.aspx</DependentUpon>
    </Compile>
    <Compile Include="ErrorPages\Error.aspx.cs">
      <DependentUpon>Error.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ErrorPages\Error.aspx.designer.cs">
      <DependentUpon>Error.aspx</DependentUpon>
    </Compile>
    <Compile Include="Extensions\JSONExtensions.cs" />
    <Compile Include="GetFiles\FileHelper.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Login.aspx.cs">
      <DependentUpon>Login.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Login.aspx.designer.cs">
      <DependentUpon>Login.aspx</DependentUpon>
    </Compile>
    <Compile Include="ProjectorSetup.aspx.cs">
      <DependentUpon>ProjectorSetup.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ProjectorSetup.aspx.designer.cs">
      <DependentUpon>ProjectorSetup.aspx</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="SlideCarousel.aspx.cs">
      <DependentUpon>SlideCarousel.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="SlideCarousel.aspx.designer.cs">
      <DependentUpon>SlideCarousel.aspx</DependentUpon>
    </Compile>
    <Compile Include="UserBLL.cs" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Code\" />
    <Folder Include="App_Data\" />
    <Folder Include="Controls\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Images\webfilemgr\32x32\Thumbs.db" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\DotNetSources.Web.UI.Buttons\DotNetSources.Web.UI.Buttons.csproj">
      <Project>{9EB932EB-D467-4435-BF3B-E2E0D83A1DD4}</Project>
      <Name>DotNetSources.Web.UI.Buttons</Name>
    </ProjectReference>
    <ProjectReference Include="..\IZWebFileManager\IZWebFileManager.csproj">
      <Project>{7B6305F4-FE54-4888-8200-C6D3076FEF0F}</Project>
      <Name>IZWebFileManager</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>4810</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>
          </IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>